---
abstract: A mathematical proof.
---

# In Defense of Poor Card Tricks

I have four opinions about the art of manipulating cards for magic
tricks:

1. I like doing card tricks.
2. I don't like learning card tricks.
3. I like making new card tricks.
4. I'm not very patient with making new card tricks.

My core belief in these opinions result in one of two things happening
when I'm performing card tricks in front of friends and family: either

- the card trick works but is not very sophisticated, so they figure it
  out; or
- the card trick is very clever or complicated but completely fails.

I think that both these results would typically be considered failures,
but I have found a way to think of them as successes, which I'll detail
here.

The first insight is that *the point* of doing a card trick is
*to entertain*.  What's not immediately clear from this insight is *whom*
the entertainment is aimed at.  The ones receiving the card trick?  The
magician who's performing it?  Both?

I think it's only fair that both the giver and recipient of a card trick
gets joy out of it.  Describing this more formally, we can say that the
total entertainment value $E_T = E_M + E_R$, where $E_M$ is the
magician's entertainment, and $E_R$ is the recipient's entertainment.

For the recipient, we say that

- any card trick that fails or is easy to figure out has a value of $0$,
  and
- any card trick that succeeds has a value of $1$.

The value must be within this bound.

For the magician, the math is more complicated.  We assume the worst
case, where the magician has no idea what they're doing, and so whether
the card trick works or not is up to pure luck.  This makes it harder to
succeed (in the classical sense), but also hightens the enjoyment when
the trick actually *does* work.

Assuming an evenly spread out distribution, the chance of success is
$1/52$.  To be fair to the math of the recipient, we use the same upper
enjoyment bound of $1$ for the magician, just in the context of a random
variable instead.

So if the magician succeeds, $E_M = 52$, but in all other cases $E_M =
0$, so $E[E_M] = 1$ (the expected value).  That is, the magician is
getting more enjoyment out of a successful trick than the recipient,
because only the magician knows how hard it is to achieve this success.

We assume that the recipient *expects* a 50% chance of success, in which
case we also have $E[E_R] = 1$.  Even though this expectation will be
wrong if the recipient only ever receives card tricks from the poor
magician, we assume that this poor performance is amortized by other,
better card trick magicians.

In the end, we can see that, by a big margin, $max(E_M) > max(E_R)$, and
so it is mathematically valid to perform unpracticed, not very good card
tricks!
